<ol class="dice-rolls">
    {{#each this.rolls}}
        {{#if this.result}}
            <li class="roll die d6">{{{this.result}}}</li>
        {{else}}
            <li class="roll die d6">{{{this.roll}}}</li>
        {{/if}}
    {{/each}}
</ol>
